package com.ssj.service.course.res;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import java.util.ArrayList;
import java.util.List;

public class ChangeLessonRes extends BaseRequest{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String courseSeriesId; //系列课id
	
	private String courseName;//课程名称
	private String courseCover;//课程封面
	
	List<ChangeLessonDetailRes> list = new ArrayList<ChangeLessonDetailRes>();
	public String getCourseSeriesId() {
		return courseSeriesId;
	}
	public void setCourseSeriesId(String courseSeriesId) {
		this.courseSeriesId = courseSeriesId;
	}
	
	public String getCourseName() {
		return courseName;
	}
	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	public String getCourseCover() {
		return courseCover;
	}
	public void setCourseCover(String courseCover) {
		this.courseCover = courseCover;
	}
	public List<ChangeLessonDetailRes> getList() {
		return list;
	}
	public void setList(List<ChangeLessonDetailRes> list) {
		this.list = list;
	}
	
	
}
